Subject: [lemonade] Status of various Lemonade WG documents

From: Alexey Melnikov <[email-masked]>
Date: Wed, 16 May 2007 14:43:46 +0100

Here is the updated status of various WG documents as I see it. Please let me know if you want to correct/add something:

draft-ietf-lemonade-search-within-04.txt
 - Dave has suggested some text, which looks fine to me. Arnt has suggested (privately) similar text.

Message Events (currently draft-ietf-lemonade-msgevent-02.txt) -
 - Most of my issues were addresses, a couple of minor nits remain.
   The document is ready for WGLC.

IMAP URL (draft-ietf-lemonade-rfc2192bis-06.txt)
 - WGLC has ended. -06 addressed concerns raised by Ted and Zoltan. There a couple of minor issues, but once they are addressed the document will be ready for IESG.

IMAP CONTEXT (draft-cridland-imap-context-02.txt)
  - WGLC ended. Dave has published -02, which addressed most of the received comments. Dave needs to reply to Zoltan, after that he should either publish -03, or -02 can be sent to IESG for publication.

IMAP CONVERT
 - I forgot to post -07 (done now). Remaining issues that need to be discussed:
   - Removal of .STRICT specifier
   - IANA registry for transcoding parameters
   - Use of METADATA extension or defining ad-hoc commands for requesting possible conversions and associated parameters
 This document needs to be discussed during the interim. Once the decision on each issue is made, I can update the document quickly.

draft-ietf-lemonade-streaming-02.txt
 - People need to review if it addressed the issues raised during WGLC. The issue of fetching bodyparts as binary is still pending.
 - Need to find a volunteer for writing up a small document with extension to URLAUTH (as suggested by Dave)

IMAP QRESYNC
 - Chris just sent out a list of 4 concerns. Dave and I need to followup on them.
   One of the issues can be partially addressed by making QRESYNC depend on Arnt's ENABLE extension.

IMAP NOTIFY (currently draft-gulbrandsen-imap-notify-06.txt)
 - Arnt and/or I will send a list of open issues separately.
   -06 is getting close to be done, but we need to wait for at least -07 before starting WGLC.
   There would be some syntactic changes between -06 and -07.

ENABLE
 - As per my comment above, the WG needs to decide if this should be a part of Lemonade Profile Bis.

IMAP extension for stored searches (draft-melnikov-imapext-filters-01.txt)
 - The document is ready for IESG.
 - Need to decide if this is a part of Lemonade Profile Bis.

draft-ietf-lemonade-notifications-04.txt - Randy should tell us what the status of the document is. I don't think the document is ready for WGLC.

SMTP QUICKRESTART - need to reach WG consensus on whether to include this in Lemonade Profile Bis or not.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade